[Info]

name = Vista Milk

[Background]

image =Background.png

LeftWidth = 21
TopHeight = 21
RightWidth = 21
BottomHeight = 21


[Separator]

image = sep.png

TopHeight = 2
BottomHeight = 2

[Indicator]

image = mark.png

[Poof]

image = poof.png
